

body {
    font-size: 1.5rem;
}

.float {
    width: 30vw;
    height: 30vw;
    background-color: black;
    color: white;
    padding: 1rem;
}

.left {
    float: left;
    padding: 1rem;
    margin-right: 1rem;
}

.right {
    float: right;
    padding: 1rem;
    margin-left: 1rem;
}

.clear {
    clear: both;
}

.section1 {
    background-color: bisque;
    border: 1px solid #000;
    display: flow-root;
    padding: 1rem;
    
}

.section2 {
    background-color: aqua;
    border: 1px solid #000;
    display: flow-root;
    padding: 1rem;
}